main {
  padding: 30rem 6rem 20rem 15rem;
}
main .sold_text {
  display: block;
  margin: auto;
  padding: 1rem 0;
  width: 100%;
  font-size: 1.6rem;
  color: #ffffff;
  text-align: center;
  background-color: #3B81AA;
  background-color: #3B82AA;
  border-radius: 0.5rem;
}
main .sold_text.top {
  position: absolute;
  top: 12rem;
  left: 15rem;
  right: 6rem;
  width: calc(100% - 15rem - 6rem);
}
main .sold_text.bottom {
  margin-top: 12rem;
}
@media only screen and (max-width: 860px) {
  main .sold_text {
    padding: 1rem 0;
    width: calc(100% - 4rem);
    font-size: 1.3rem;
  }
  main .sold_text.top {
    position: relative;
    top: initial;
    left: initial;
    right: initial;
    margin-top: -2rem;
    margin-bottom: 6rem;
    width: calc(100% - 4rem);
  }
  main .sold_text.bottom {
    margin-top: 4.8rem;
  }
}
main .title {
  position: relative;
  padding-bottom: 3.5rem;
}
main .title:before, main .title:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  height: 0.1rem;
}
main .title:before {
  width: 100%;
  background-color: #D2D2D2;
}
main .title:after {
  width: 2rem;
  background-color: #4F545A;
}
main .title h1 {
  font-size: 3.5rem;
}
main .title .category_list {
  margin-left: 1.6rem;
}
main .title .category_list span {
  display: inline-block;
  margin-right: 0.8rem;
  font-size: 1.1rem;
  color: #3B82AA;
}
main .contents {
  margin-top: 8rem;
}
main .contents .image {
  position: relative;
  display: block;
}
main .contents .image .content {
  width: 100%;
  height: 100%;
}
main .contents .image .content iframe, main .contents .image .content img {
  display: block;
  margin: auto;
  height: 100%;
  object-fit: contain;
  border: none;
  border-radius: 0.5rem;
}
main .contents .image .content iframe {
  height: 100%;
  z-index: 1;
}
main .contents .nav {
  position: relative;
  z-index: 1;
}
main .contents .nav .num {
  margin: auto 0.6rem;
  font-size: 1.1rem;
}
main .contents .nav .num span {
  display: inline-block;
  width: 1.6rem;
  font-size: inherit;
  text-align: center;
}
main .contents .nav button {
  display: block;
  padding: 1rem;
}
main .contents .nav button .icon {
  width: 3.7rem;
  height: 2.2rem;
  border-radius: 2rem;
  background-color: #737B84;
}
main .contents .nav button .icon img {
  display: block;
  margin: auto;
  width: 1.2rem;
  height: fit-content;
}
main .contents .nav button.prev {
  transform: scale(-1, 1);
}
main .contents .modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
  width: 100%;
  height: 100%;
  z-index: 25;
}
main .contents .modal .bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
}
main .contents .modal .close {
  position: absolute;
  top: 2.4rem;
  left: 2.4rem;
  display: block;
  width: 4.8rem;
  height: 4.8rem;
}
main .contents .modal .close:before, main .contents .modal .close:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  margin: auto;
  width: 3rem;
  height: 0.1rem;
  background-color: #737B84;
  background-color: #ffffff;
  transform-origin: center;
}
main .contents .modal .close:before {
  transform: rotate(20deg);
}
main .contents .modal .close:after {
  transform: rotate(-20deg);
}
main .contents .modal .wrap {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  margin: auto;
  width: fit-content;
  height: fit-content;
}
main .contents .modal .name {
  display: block;
  margin: auto;
  width: fit-content;
  color: #ffffff;
}
main .contents .modal .image {
  display: block;
  margin: 1.6rem auto;
  z-index: 1;
}
main .contents .modal .image .content {
  display: block;
}
main .contents .modal .image .content iframe, main .contents .modal .image .content img {
  width: auto;
  height: 80svh;
}
main .contents .modal .nav {
  margin: auto;
  width: fit-content;
}
main .contents .modal .nav span {
  color: #ffffff;
}
main .contents .modal .nav button .icon {
  background-color: #ffffff;
}
main .contents .modal.show {
  display: block;
}
main .contents .visual {
  top: 10rem;
  width: 42%;
}
main .contents .visual .image {
  padding: 1.6rem;
  height: 50rem;
  background-color: #4F545A;
  border-radius: 0.5rem;
}
main .contents .visual .image .content {
  display: none;
}
main .contents .visual .image .content.show {
  display: block;
  display: flex;
}
main .contents .visual .image .zoom {
  position: absolute;
  left: 1.6rem;
  bottom: 1.6rem;
  display: block;
  width: 2.5rem;
  height: 2.5rem;
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 0.5rem;
}
main .contents .visual .controls {
  margin-top: 1.6rem;
}
main .contents .visual .controls .nav {
  position: relative;
  margin-right: 2.4rem;
  padding-right: 2rem;
}
main .contents .visual .controls .nav:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 0.1rem;
  height: 4.8rem;
  background-color: #D2D2D2;
}
main .contents .visual .controls .nav button .icon {
  background-color: #737B84;
}
main .contents .visual .controls .gallery {
  position: relative;
  width: calc(100% - 22rem);
}
main .contents .visual .controls .gallery:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 5rem;
  height: 5rem;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
  z-index: 1;
}
main .contents .visual .controls .gallery .flex {
  flex-wrap: nowrap;
  width: 100%;
  overflow: scroll;
}
main .contents .visual .controls .gallery button {
  flex-shrink: 0;
  display: block;
  margin-right: 1.2rem;
  width: 4.8rem;
  height: 4.8rem;
  border: 0.2rem solid transparent;
  border-radius: 50%;
  overflow: hidden;
}
main .contents .visual .controls .gallery button img {
  display: block;
  margin: auto;
  width: 4.4rem;
  height: 4.4rem;
  object-fit: cover;
  border-radius: 50%;
  overflow: hidden;
}
main .contents .visual .controls .gallery button.now {
  border-color: #3BB2CC;
}
main .contents .visual .line {
  margin-top: 2rem;
}
main .contents .visual .line span {
  font-size: 1.1rem;
}
main .contents .visual .line .line_text {
  display: block;
  padding: 1.6rem 0;
  width: calc(100% - 2px);
  color: #4F545A;
  text-align: center;
  border: 1px solid #737B84;
  border-radius: 0.5rem;
}
main .contents .visual .line a {
  margin-top: 0.4rem;
  transition: all 0.2s ease-in-out;
}
main .contents .visual .line a:hover {
  color: #ffffff;
  background-color: #737B84;
}
main .contents .visual .line p {
  opacity: 0.6;
}
main .contents .text {
  width: 70rem;
}
main .contents .text h2 {
  position: relative;
  padding-bottom: 2.4rem;
  font-size: 2.4rem;
}
main .contents .text h2:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: repeating-linear-gradient(to right, black 0 1px, transparent 1px 4px);
  border-radius: 2px;
}
main .contents .text h3 {
  font-size: 1.6rem;
}
main .contents .text .comment {
  padding: 4.8rem 3rem;
}
main .contents .text .comment .profile img {
  display: block;
  margin-right: 1.2rem;
  width: 6rem;
  height: 6rem;
  object-fit: cover;
  border-radius: 50%;
}
main .contents .text .comment .profile span {
  display: inline-block;
  font-size: 1.1rem;
}
main .contents .text .comment .comments {
  margin-left: 6rem;
}
main .contents .text .comment .comments p {
  position: relative;
  display: block;
  margin-bottom: 1.2rem;
  padding: 1.2rem 2.4rem;
  width: fit-content;
  color: #ffffff;
  background-color: #737B84;
  border-radius: 2rem;
}
main .contents .text .comment .comments p:before {
  content: "";
  position: absolute;
  top: -0.1rem;
  left: -0.2rem;
  width: 1.6rem;
  height: 1.6rem;
  background-image: url("../images/icon/bubble.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
main .contents .text .wrap {
  margin-top: 3rem;
  margin-bottom: 12rem;
  padding-left: 3rem;
}
main .contents .text .basic_info .data {
  border-top: 1px solid #D2D2D2;
}
main .contents .text .basic_info .data .label,
main .contents .text .basic_info .data .value {
  display: block;
  padding: 1.6rem 2rem;
}
main .contents .text .basic_info .data .label {
  align-self: stretch;
  width: calc(20% - 4.8rem);
  width: 10rem;
  background-color: #F4F4F4;
}
main .contents .text .basic_info .data .value {
  width: calc(80% - 4.8rem);
  width: calc(100% - 8rem - 4.8rem - 4.8rem);
  width: calc(100% - 10rem - 8rem);
  line-height: 1.5;
  background-color: #ffffff;
}
main .contents .text .basic_info .data .value span {
  line-height: inherit;
}
main .contents .text .basic_info .data .value a {
  margin-left: 1.2rem;
}
main .contents .text .basic_info .data .value .price {
  display: inline-block;
  margin-right: 0.6rem;
  font-size: 2.4rem;
  color: #3B82AA;
}
main .contents .text .basic_info .data .value .format {
  font-size: 1.1rem;
}
main .contents .text .basic_info .data .nested {
  position: relative;
  align-self: stretch;
  width: 50%;
}
main .contents .text .basic_info .data .nested:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  display: block;
  padding: 0 2rem;
  width: 10rem;
  height: 100%;
  background-color: #F4F4F4;
}
main .contents .text .basic_info .data .nested span {
  position: relative;
  display: block;
  margin: auto;
  height: fit-content;
  z-index: 1;
}
main .contents .text .basic_info .data.price .label {
  line-height: 3.6rem;
}
main .contents .text .basic_info .data:last-of-type {
  border-bottom: 1px solid #D2D2D2;
}
main .contents .text .map .ratio {
  padding-top: 66%;
}
main .contents .text .notes .wrap {
  margin-bottom: 0;
}
main .to_all {
  width: 100%;
}
main .to_all a .dot:after {
  background-color: #4F545A;
}
@media only screen and (max-width: 860px) {
  main {
    padding: 12rem 0 10rem;
  }
  main .title {
    padding: 2.4rem 2rem 0;
  }
  main .title:before, main .title:after {
    content: none;
    left: 2rem;
  }
  main .title:before {
    right: 2rem;
    width: calc(100% - 4rem);
  }
  main .title h1 {
    font-size: 2.4rem;
  }
  main .title .category_list {
    position: absolute;
    top: 0;
    left: 2rem;
    margin-left: 0;
  }
  main .contents {
    margin-top: 2.4rem;
  }
  main .contents .modal .bg {
    background: rgba(0, 0, 0, 0.7);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
  }
  main .contents .modal .close {
    top: 2.4rem;
    right: 2.4rem;
    width: 4.8rem;
    height: 4.8rem;
  }
  main .contents .modal .image {
    width: 90%;
    width: calc(100% - 4rem);
    height: calc(100svh - 12rem);
  }
  main .contents .visual {
    position: relative;
    top: initial;
    margin: auto;
    width: calc(100% - 1rem);
  }
  main .contents .visual .image {
    padding: 1.2rem;
    height: calc(100vw - 1rem - 2.4rem);
  }
  main .contents .visual .image .content {
    display: none;
  }
  main .contents .visual .image .content.show {
    display: block;
    display: flex;
  }
  main .contents .visual .image .zoom {
    display: none;
    left: 1.2rem;
    bottom: 1.2rem;
    width: 2.5rem;
    height: 2.5rem;
  }
  main .contents .visual .controls {
    margin-top: 1.6rem;
  }
  main .contents .visual .controls .nav {
    margin: auto;
    padding-right: 0;
  }
  main .contents .visual .controls .nav:after {
    content: none;
  }
  main .contents .visual .controls .gallery {
    display: none;
  }
  main .contents .visual .controls .gallery button {
    margin-right: 1.2rem;
    width: 4.8rem;
    height: 4.8rem;
  }
  main .contents .visual .controls .gallery button img {
    width: 4.4rem;
    height: 4.4rem;
  }
  main .contents .visual .line {
    margin: 2rem auto 0;
    width: calc(100% - 4rem);
  }
  main .contents .visual .line .line_text {
    padding: 1.6rem 0;
  }
  main .contents .visual .line a {
    margin: 0.4rem auto;
  }
  main .contents .visual .line p {
    margin-bottom: 0.4rem;
  }
  main .contents .text {
    position: relative;
    margin: 6rem auto;
    padding-top: 6rem;
    width: calc(100% - 4rem);
  }
  main .contents .text:before {
    content: "";
    position: absolute;
    top: 0;
    left: -2rem;
    right: -2rem;
    width: calc(100% + 4rem);
    height: 1px;
    background-color: #D2D2D2;
  }
  main .contents .text h2 {
    padding-bottom: 1.6rem;
    font-size: 1.8rem;
  }
  main .contents .text h3 {
    font-size: 1.6rem;
  }
  main .contents .text .comment {
    padding: 2.4rem 0;
  }
  main .contents .text .comment .profile img {
    margin-right: 1.2rem;
    width: 6rem;
    height: 6rem;
  }
  main .contents .text .comment .comments {
    margin-left: 6rem;
  }
  main .contents .text .comment .comments p {
    margin-bottom: 1.2rem;
    padding: 1.2rem 2.4rem;
  }
  main .contents .text .comment .comments p:before {
    top: -0.1rem;
    left: -0.2rem;
    width: 1.6rem;
    height: 1.6rem;
  }
  main .contents .text .wrap {
    margin-top: 1.6rem;
    margin-bottom: 8rem;
    padding-left: 0;
  }
  main .contents .text .basic_info .data .label,
  main .contents .text .basic_info .data .value {
    padding: 1.6rem 2rem;
  }
  main .contents .text .basic_info .data .label {
    width: 8rem;
  }
  main .contents .text .basic_info .data .value {
    width: calc(100% - 8rem - 8rem);
  }
  main .contents .text .basic_info .data .value a {
    display: block;
    margin-left: 0;
    width: fit-content;
  }
  main .contents .text .basic_info .data .value .price {
    margin-right: 0.6rem;
    font-size: 2rem;
  }
  main .contents .text .basic_info .data .nested {
    width: 100%;
    border-bottom: 1px solid #D2D2D2;
  }
  main .contents .text .basic_info .data .nested:before {
    padding: 0 2rem;
    width: 8rem;
  }
  main .contents .text .basic_info .data .nested span {
    position: relative;
    display: block;
    margin: auto;
    height: fit-content;
    z-index: 1;
  }
  main .contents .text .basic_info .data .nested:last-of-type {
    border-bottom: none;
  }
  main .contents .text .basic_info .data:last-of-type {
    border-bottom: 1px solid #D2D2D2;
  }
  main .contents .text .map .ratio {
    padding-top: 66%;
  }
  main .contents .text .notes .wrap {
    margin-bottom: 0;
  }
  main .to_all {
    width: calc(100% - 4rem);
  }
}